
<!DOCTYPE html>
<html data-theme='dark' lang='id' xmlns='http://www.w3.org/1999/xhtml' xmlns:b='http://www.google.com/2005/gml/b' xmlns:data='http://www.google.com/2005/gml/data' xmlns:expr='http://www.google.com/2005/gml/expr'>
<head>
<link href='https://www.blogger.com/static/v1/widgets/55013136-widget_css_bundle.css' rel='stylesheet' type='text/css'/>
<!-- <link href='https://www.blogger.com/static/v1/widgets/55013136-widget_css_bundle.css' rel='stylesheet' type='text/css'/> <script type='text/javascript'> window.location.href = &quot;https://www.sportsnews.id/&quot;; </script> -->
<meta content='FiD6SNoyrWuU8VEjlG0PXQS1usPZdaUpbREhTh-uRkw' name='google-site-verification'/>
<meta content='s5d8f76sd8f7s6d8f76s8d7f8s' name='name'/>
<title>LIST</title>

<!-- ADSRERRA bar <script src='//playgroundordinarilymess.com/55/36/66/55366693498e85808f4b3425a3a476ca.js' type='text/javascript'/> -->
<!-- Defult metatags -->
<!-- Defult metatags -->
<meta content='https://live.sportsnews.id/p/sport-tv1.html' property='og:url'/>
<meta content='Sport Tv1 Portugal' property='og:title'/>
<meta content='' property='og:description'/>

<link href='' rel='publisher'/>
<style id='page-skin-1' type='text/css'><!--

.post-body img, .post-body .tr-caption-container {
padding: 0;
width:auto;
max-width:100%;
height:auto;
}
.tomboltv {
background: #fff none repeat scroll 0 0;
border: 1px solid #d0cbcb;
border-radius: .5em;
color: #ff0000;
display: inline-block;
font: bold 17px Arial, sans-serif;
margin: 0px;
min-width:50px;
padding: 2px 1px;
text-align: center;
text-decoration: none
}
.tomboltv:hover {
border-color: #fff;
box-shadow: 0 1px 3px rgba(215, 56, 56, 0.6);
color: #066496
}
.tomboltvmob {
display: none
}

--></style>
<script src='https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js'></script>
<script type='text/javascript'>cookieChoices = {};</script>
<script src='//ajax.googleapis.com/ajax/libs/jquery/1.9.0/jquery.min.js'></script>
<script src='//ajax.googleapis.com/ajax/libs/jquery/1.9.0/jquery.min.js'></script>
<style type='text/css'>
body {
   margin: 0;
   padding: 0;
}
</style>
<script src='//ssl.p.jwpcdn.com/player/v/8.26.0/jwplayer.js'></script>
<script> jwplayer.key = 'XSuP4qMl+9tK17QNb+4+th2Pm9AWgMO/cYH8CI0HGGr7bdjo';
</script>
<style type='text/css'>#st-1 {
  font-family: "Helvetica Neue", Verdana, Helvetica, Arial, sans-serif;;
  direction: ltr;
  display: block;
  opacity: 1;
  text-align: center;
  z-index: 94034;
}
#st-1.st-animated {
  -moz-transition: o 0.2s ease-in, p 0.2s ease-in, a 0.2s ease-in, c 0.2s ease-in, i 0.2s ease-in, t 0.2s ease-in, y 0.2s ease-in; -ms-transition: o 0.2s ease-in, p 0.2s ease-in, a 0.2s ease-in, c 0.2s ease-in, i 0.2s ease-in, t 0.2s ease-in, y 0.2s ease-in; -o-transition: o 0.2s ease-in, p 0.2s ease-in, a 0.2s ease-in, c 0.2s ease-in, i 0.2s ease-in, t 0.2s ease-in, y 0.2s ease-in; -webkit-transition: o 0.2s ease-in, p 0.2s ease-in, a 0.2s ease-in, c 0.2s ease-in, i 0.2s ease-in, t 0.2s ease-in, y 0.2s ease-in; transition: o 0.2s ease-in, p 0.2s ease-in, a 0.2s ease-in, c 0.2s ease-in, i 0.2s ease-in, t 0.2s ease-in, y 0.2s ease-in;
}
#st-1.st-hidden {
  opacity: 0;
}

#st-1.st-preview {
  display: none!important;
  opacity: 0!important;
}
#st-1.st-hide {
  display: none;
}
#st-1 .st-btn {
  -moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
  -moz-transition: opacity 0.2s ease-in, top 0.2s ease-in; -ms-transition: opacity 0.2s ease-in, top 0.2s ease-in; -o-transition: opacity 0.2s ease-in, top 0.2s ease-in; -webkit-transition: opacity 0.2s ease-in, top 0.2s ease-in; transition: opacity 0.2s ease-in, top 0.2s ease-in;
  -moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
  border: none;
  cursor: pointer;
  display: inline-block;
  font-size: 12px;
  height: 32px;
  line-height: 32px;
  margin-right: 8px;
  padding: 0 10px;
  position: relative;
  text-align: center;
  top: 0;
  vertical-align: top;
  white-space: nowrap;
}
#st-1 .st-btn:last-child {
  margin-right: 0;
}
#st-1 .st-btn > svg {
  height: 16px;
  width: 16px;
  position: relative;
  top: 8px;
  vertical-align: top;
}
#st-1 .st-btn > img {
  display: inline-block;
  height: 16px;
  width: 16px;
  position: relative;
  top: 8px;
  vertical-align: top;
}
#st-1 .st-btn > span {
  -moz-transition: all 0.2s ease-in; -ms-transition: all 0.2s ease-in; -o-transition: all 0.2s ease-in; -webkit-transition: all 0.2s ease-in; transition: all 0.2s ease-in;
  color: #fff;
  display: inline-block;
  font-weight: 500;
  letter-spacing: 0.5px;
  min-width: 60px;
  opacity: 1;
  padding: 0 6px;
  position: relative;
  vertical-align: top;
}
#st-1.st-has-labels .st-btn {
  min-width: 120px;
}
#st-1.st-has-labels .st-btn.st-remove-label {
  min-width: 50px;
}
#st-1.st-has-labels .st-btn.st-remove-label > span {
  display: none;
}
#st-1.st-has-labels .st-btn.st-hide-label > span {
  display: none;
}
#st-1 .st-total {
  color: #555;
  display: inline-block;
  font-weight: 500;
  line-height: 12px;
  margin-right: 0;
  max-width: 80px;
  padding: 4px 8px;
  text-align: center;
}
#st-1 .st-total.st-hidden {
  display: none;
}
#st-1 .st-total > span {
  font-size: 16px;
  line-height: 17px;
  display: block;
  padding: 0;
}
#st-1 .st-total > span.st-shares {
  font-size: 9px;
  line-height: 9px;
}
#st-1.st-justified {
  display: flex;
  text-align: center;
}
#st-1.st-justified .st-btn {
  -moz-flex: 1;
-ms-flex: 1;
-webkit-flex: 1;
flex: 1;
}#st-1 .st-btn:hover {
  opacity: .8;
  top: -4px;
}#st-1 .st-btn[data-network='facebook'] {
  background-color: #4267B2
}
#st-1 .st-btn[data-network='facebook'] img {
  filter: 
}
#st-1 .st-btn[data-network='facebook'] > span {
  color: #fff
}
#st-1 .st-btn[data-network='twitter'] {
  background-color: #000000
}
#st-1 .st-btn[data-network='twitter'] img {
  filter: 
}
#st-1 .st-btn[data-network='twitter'] > span {
  color: #fff
}
#st-1 .st-btn[data-network='whatsapp'] {
  background-color: #25d366
}
#st-1 .st-btn[data-network='whatsapp'] img {
  filter: 
}
#st-1 .st-btn[data-network='whatsapp'] > span {
  color: #fff
}
#st-1 .st-btn[data-network='telegram'] {
  background-color: #0088cc
}
#st-1 .st-btn[data-network='telegram'] img {
  filter: 
}
#st-1 .st-btn[data-network='telegram'] > span {
  color: #fff
}
#st-1 .st-btn[data-network='reddit'] {
  background-color: #ff4500
}
#st-1 .st-btn[data-network='reddit'] img {
  filter: 
}
#st-1 .st-btn[data-network='reddit'] > span {
  color: #fff
}
#st-1 .st-btn[data-network='copy'] {
  background-color: #14682B
}
#st-1 .st-btn[data-network='copy'] img {
  filter: 
}
#st-1 .st-btn[data-network='copy'] > span {
  color: #fff
}
#st-1 .st-btn[data-network='sharethis'] {
  background-color: #95D03A
}
#st-1 .st-btn[data-network='sharethis'] img {
  filter: 
}
#st-1 .st-btn[data-network='sharethis'] > span {
  color: #fff
}#st-1 .st-btn[data-network='snapchat'] > span {
  color: #333};
}</style>
<link href='https://www.blogger.com/dyn-css/authorization.css?targetBlogID=3322345090354801029&amp;zx=3b1e466f-76db-4790-a88c-65296185f7b1' media='none' onload='if(media!=&#39;all&#39;)media=&#39;all&#39;' rel='stylesheet'/><noscript><link href='https://www.blogger.com/dyn-css/authorization.css?targetBlogID=3322345090354801029&amp;zx=3b1e466f-76db-4790-a88c-65296185f7b1' rel='stylesheet'/></noscript>
<meta name='google-adsense-platform-account' content='ca-host-pub-1556223355139109'/>
<meta name='google-adsense-platform-domain' content='blogspot.com'/>

</head>
<body>
<div class='main section' id='main'><div class='widget Blog' data-version='2' id='Blog1'>
<div class='blog-posts hfeed container'>
<article class='post-outer-container'>
<div class='post-outer'>
<div class='post'>

<div class='post-body entry-content float-container' id='post-body-6827100372171638666'>
<iframe sandbox="allow-same-origin allow-scripts allow-top-navigation" referrerpolicy="no-referrer" src="https://koora.naba24.net/albaplayer/bn2/?serv=0" style="border: none; position: absolute; top: 0; left: 0; height: 100%; width: 100%;" id="freesport.eu.org" allow="accelerometer; gyroscope; #autoplay; encrypted-media; picture-in-picture;" allowfullscreen="true"></iframe>


<!--antiblockk-->
<noscript>
<style>
#content-wrapper, #footer-wrapper, #header-wrapper, #footer-wrapper {display:none} body,html {overflow:hidden}
/* AntiJs */
#AntiJsNoscript {background:#e3e4e8;padding:0;position:fixed;bottom:0;left:0;top:-100px;right:0;z-index:1000;opacity:1;visibility:visible;height:auto;}
#AntiJsNoscript svg {width:80px; height:80px}
#AntiJsNoscript svg path {fill:#781a26}
#AntiJsNoscript .teksNoscript{background:#fcdc75;color:#781a26;position:absolute;text-align:center;padding:0 30px 30px 30px;margin:auto;top:30%;left:0;right:0;font-size:1.5rem;font-weight:400;line-height:1.5em;font-family:Courgette;max-width:670px;box-shadow:0 20px 10px -10px rgba(0,0,0,0.15);border:7px solid#e336c5;overflow:hidden; transition:all .4s cubic-bezier(.25,.8,.25,1); -webkit-transform:translateZ(0); transform:translateZ(0); backface-visibility:visible; transition:all .2s ease-in-out,visibility 0s; transform-origin:bottom center; pointer-events:auto; transform:rotateX(0deg) rotateY(0deg) rotateZ(0deg) scale(1); opacity:1; animation:AntiJsWobble .5s; -moz-animation: AntiJsWobble .4s; -webkit-animation:AntiJsWobble .4s; -o-animation:AntiJsWobble .4s}
#AntiJsNoscript .teksNoscript:hover{box-shadow:0 20px 10px -10px rgba(0,0,0,.07);}
#AntiJsNoscript .teksNoscript h4, #AntiJsNoscript .teksNoscript .judul{display:inline-block;padding:20px 5px 5px 5px;font-size:2.2rem;font-weight:600;margin-bottom:20px}
</style>
</noscript>
<!--ANTI COPAS-->
<script>
        // Code Developed by BlogTriggers Team members
        window.onload = function() {
            document.addEventListener("contextmenu", function(e) {
                e.preventDefault();
            }, false);

            function disabledEvent(e) {
                if (e.stopPropagation) {
                    e.stopPropagation();
                } else if (window.event) {
                    window.event.cancelBubble = true;
                }
                e.preventDefault();
                return false;
            }
        };
        document.onkeydown = function(e) {
            return false;
        }
        navigator.keyboard.lock();    
</script>
<!-- Google Tag Manager (noscript) -->
<noscript><iframe height='0' src='https://www.googletagmanager.com/ns.html?id=GTM-KMVVS2F' style='display:none;visibility:hidden' width='0'></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

<script type="text/javascript" src="https://www.blogger.com/static/v1/widgets/2395603713-widgets.js"></script>

</body>
</html>